lkml.org 
[lkml]   [2003]   [Feb]   [21]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: 2.4 series IDE troubles
On 21 Feb 2003, Alan Cox wrote:

> On Fri, 2003-02-21 at 13:01, j wrote:
> > least from what I see in searchs on these errors. Usually the problem
> > is blamed on the user and they are asked hundreds of irritating questions about hardware and configuration.
> >
>
> And without that information there is no way to fix it. At a first guess
> you've stuck an IDE master and a flash slave via an adapter on the same
> cable.

Didn't he say it worked in 2.2? If that's true then perhaps it should in
2.4 and later.

I've given up a bought a USB flash adaptor, my ISA bus PCMCIA adaptor
hasn't worked for flash since about 2.4.16 or so. Not a complaint, but
there may be issues in that support, I just didn't have time to fight with
the problem.

--
bill davidsen <davidsen@tmr.com>
CTO, TMR Associates, Inc
Doing interesting things with little computers since 1979.

-
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to majordomo@vger.kernel.org
More majordomo info at http://vger.kernel.org/majordomo-info.html
Please read the FAQ at http://www.tux.org/lkml/

\
 
 \ /
  Last update: 2005-03-22 13:33    [W:0.037 / U:6.708 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site